.div-mv {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 8rem);
  background: url("../../img/entry/bg_main.jpg") no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  z-index: 1; }
  .div-mv:before, .div-mv:after {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0; }
  .div-mv:before {
    height: 100%;
    background: #000;
    z-index: -1;
    opacity: 0.15; }
  .div-mv:after {
    height: 19rem;
    background-image: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.4;
    z-index: 1; }
  @media only screen and (max-width: 767px) {
    .div-mv {
      height: calc(100vh - 6rem);
      flex-direction: column; } }
  .div-mv-message {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .div-mv-message-catch p {
      font-size: 12rem;
      text-align: center;
      font-weight: 700;
      line-height: 1;
      font-family: "Barlow", serif;
      color: #fff;
      text-shadow: 0 0 5rem rgba(0, 0, 0, 0.75); }
      @media only screen and (max-width: 1024px) {
        .div-mv-message-catch p {
          font-size: 10rem; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .div-mv-message-catch p {
      font-size: 4.6rem; } }

      .div-mv-message-catch p span {
        color: #B1D6E9; }
    .div-mv-message-txt {
      padding-bottom: 4rem;
      color: #fff;
      font-weight: 700;
      padding-top: 1rem; }
      @media only screen and (max-width: 767px) {
        .div-mv-message-txt {
          padding-bottom: 2rem; } }
      .div-mv-message-txt p {
        font-size: 1.6rem;
        text-shadow: 0 0 5rem rgba(0, 0, 0, 0.75); }
        @media only screen and (max-width: 767px) {
          .div-mv-message-txt p {
            font-size: 1.3rem; } }
    .div-mv-message-btn {
      position: relative;
      z-index: 5; }
      .div-mv-message-btn a {
        width: 40rem;
        height: 6rem;
        background: #e60012;
        padding: .2rem 0;
        text-align: center;
        margin: 0 auto;
        font-size: 2rem;
        color: #fff;
        border-radius: .5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700; }
        .div-mv-message-btn a span {
          width: 1.8rem;
          height: 1.8rem;
          text-indent: -99999rem;
          background: url("../../img/common/ico_y.png") no-repeat;
          background-size: 100% auto;
          margin-left: .5rem; }
          @media only screen and (max-width: 767px) {
            .div-mv-message-btn a span {
              width: 1.4rem;
              height: 1.4rem; } }
        .div-mv-message-btn a:hover {
          background: #7E0002; }
        @media only screen and (max-width: 767px) {
          .div-mv-message-btn a {
            font-size: 1.8rem;
            width: 24rem;
            height: 4.8rem;
            margin: 1.5rem auto; } }
  .div-mv-info {
    position: absolute;
    right: 3rem;
    bottom: 3rem;
    font-weight: 700;
    color: #fff;
    z-index: 3; }
    @media only screen and (max-width: 767px) {
      .div-mv-info {
        width: 100%;
        right: 0;
        bottom: 1.5rem;
        font-size: 2rem;
        text-align: center;
        padding: 0 2rem; } }
    .div-mv-info-name {
      font-family: "Barlow", serif;
      font-size: 2.8rem;
      font-weight: 600;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        .div-mv-info-name {
          font-size: 2rem; } }
      .div-mv-info-name span {
        color: #B1D6E9; }
    .div-mv-info-date {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      font-size: 1.8rem; }
      @media only screen and (max-width: 767px) {
        .div-mv-info-date {
          font-size: 1.3rem; }
          .div-mv-info-date p {
            line-height: 1.3; } }
      .div-mv-info-date b {
        font-size: 2.4rem;
        font-family: "Barlow", serif; }
        @media only screen and (max-width: 767px) {
          .div-mv-info-date b {
            font-size: 1.7rem;
            font-weight: 600; } }
      .div-mv-info-date-adej {
        width: 7.7rem;
        flex-shrink: 0;
        margin-right: 1rem; }
@media only screen and (max-width: 1024px) and (max-width: 767px) {
  .div-mv-info-date-adej {
    width: 4rem; } }

.container .dl-bnr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 0 8rem; }
  @media only screen and (max-width: 767px) {
    .container .dl-bnr {
      padding: 1.5rem 1.5rem 4rem; } }
  .container .dl-bnr dt {
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.5rem; }
    @media only screen and (max-width: 767px) {
      .container .dl-bnr dt {
        font-size: 1.6rem;
        margin-bottom: 1.5rem; } }
    .container .dl-bnr dt:before, .container .dl-bnr dt:after {
      content: "";
      width: 20rem;
      height: 1px;
      background: #a8d7ec;
      margin: 0 1.5rem; }
      @media only screen and (max-width: 767px) {
        .container .dl-bnr dt:before, .container .dl-bnr dt:after {
          width: 3rem; } }
  .container .dl-bnr dd ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 90rem;
    margin: 0 auto; }
    .container .dl-bnr dd ul li {
      width: 25%;
      padding: 2rem 1rem;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        .container .dl-bnr dd ul li {
          width: 50%;
          padding: .5rem; } }
      .container .dl-bnr dd ul li img {
        width: auto;
        height: 7rem; }
        @media only screen and (max-width: 767px) {
          .container .dl-bnr dd ul li img {
            height: 6rem; } }
.container .dl-support {
  display: flex;
  justify-content: center;
  padding: 5rem 0 8rem; }
  @media only screen and (max-width: 767px) {
    .container .dl-support {
      padding: 3rem 2rem; } }
  .container .dl-support div {
    margin: 0 3rem; }
    @media only screen and (max-width: 767px) {
      .container .dl-support div {
        margin: 0 1.5rem; } }
  .container .dl-support dt {
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2.5rem; }
    @media only screen and (max-width: 767px) {
      .container .dl-support dt {
        font-size: 1.6rem;
        margin-bottom: 0; } }
    .container .dl-support dt strong {
      flex-shrink: 0;
      margin: 0 1rem; }
    .container .dl-support dt:before, .container .dl-support dt:after {
      content: "";
      width: 100%;
      height: 1px;
      background: #a8d7ec; }
      @media only screen and (max-width: 767px) {
        .container .dl-support dt:before, .container .dl-support dt:after {
          width: 4rem; } }
  .container .dl-support dd ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 90rem;
    margin: 0 auto; }
    .container .dl-support dd ul li {
      margin: 1.5rem; }
      .container .dl-support dd ul li img {
        width: 18rem; }
        @media only screen and (max-width: 767px) {
          .container .dl-support dd ul li img {
            width: 12rem; } }
.container .dl-sametime {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 3vw 5rem; }
  @media only screen and (max-width: 767px) {
    .container .dl-sametime {
      padding: 1.5rem 1.5rem 4rem; } }
  .container .dl-sametime > dt {
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.5rem; }
    @media only screen and (max-width: 767px) {
      .container .dl-sametime > dt {
        font-size: 1.6rem;
        margin-bottom: 1.5rem; } }
    .container .dl-sametime > dt:before, .container .dl-sametime > dt:after {
      content: "";
      width: 20rem;
      height: 1px;
      background: #a8d7ec;
      margin: 0 1.5rem; }
      @media only screen and (max-width: 767px) {
        .container .dl-sametime > dt:before, .container .dl-sametime > dt:after {
          width: 4rem; } }
  .container .dl-sametime > dd dl {
    display: flex;
    justify-content: center;
    max-width: 90rem;
    margin: 0 auto; }
    @media only screen and (max-width: 767px) {
      .container .dl-sametime > dd dl {
        flex-wrap: wrap; } }
    .container .dl-sametime > dd dl > div {
      width: calc(50% - 3rem);
      margin: 1.5rem;
      background: rgba(3, 111, 196, 0.05);
      border-radius: 1rem;
      padding: 2.5rem; }
      @media only screen and (max-width: 767px) {
        .container .dl-sametime > dd dl > div {
          width: 100%;
          margin: 0 0 2rem; } }
      .container .dl-sametime > dd dl > div dt {
        text-align: center; }
        .container .dl-sametime > dd dl > div dt img {
          width: 18rem; }
      .container .dl-sametime > dd dl > div dd {
        padding-top: 1.5rem;
        font-size: 1.5rem;
        text-align: left; }
        .container .dl-sametime > dd dl > div dd img {
          border-radius: .5rem;
          margin-bottom: 1rem; }
        @media only screen and (max-width: 767px) {
          .container .dl-sametime > dd dl > div dd {
            font-size: 1.3rem; } }

.div-message {
  padding: 10rem 0;
  background: rgba(168, 215, 236, 0.3);
  margin-bottom: 10rem; }
  @media only screen and (max-width: 1024px) {
    .div-message {
      padding: 7rem 0; } }
  @media only screen and (max-width: 767px) {
    .div-message {
      margin-bottom: 4rem;
      padding: 5rem 0; } }
  .div-message-btn {
    padding-top: 3rem; }
    @media only screen and (max-width: 1024px) {
      .div-message-btn {
        padding-top: 2rem; } }
    @media only screen and (max-width: 767px) {
      .div-message-btn {
        padding-top: 1rem; } }
    .div-message-btn a {
      max-width: 36rem;
      height: 6rem;
      font-size: 1.8rem;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #053c7c;
      color: #fff;
      font-weight: 700;
      border-radius: .5rem;
      margin: 0 auto; }
      @media only screen and (max-width: 767px) {
        .div-message-btn a {
          width: 26rem;
          height: 4.6rem;
          font-size: 1.3rem; } }
      .div-message-btn a span {
        width: 1.6rem;
        height: 1.6rem;
        text-indent: -9999rem;
        background: url("../../img/common/ico_y_b.png") no-repeat;
        background-size: 100% auto;
        margin-left: .5rem; }
        @media only screen and (max-width: 767px) {
          .div-message-btn a span {
            width: 1rem;
            height: 1rem; } }
      .div-message-btn a:hover {
        background: #036fc4; }
  .div-message-inner {
    max-width: 90rem;
    margin: 0 auto;
    padding: 0 3vw; }
    @media only screen and (max-width: 1024px) {
      .div-message-inner {
        padding: 0; } }
    @media only screen and (max-width: 767px) {
      .div-message-inner {
        padding: 0 5vw; } }
    .div-message-inner p {
      font-size: 1.8rem;
      line-height: 1.8;
      letter-spacing: .3rem;
      padding-bottom: 1.5em;
      text-align: center; }
      @media only screen and (max-width: 767px) {
        .div-message-inner p {
          font-size: 1.4rem;
          letter-spacing: .1rem;
          line-height: 1.6;
          padding: 0 0 1rem; } }
      .div-message-inner p strong {
        font-size: 2.4rem; }
        @media only screen and (max-width: 767px) {
          .div-message-inner p strong {
            font-size: 1.8rem; } }
.div-content .article-about {
  max-width: 128rem;
  margin: 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding: 0 3vw 8rem; }
  @media only screen and (max-width: 1024px) {
    .div-content .article-about {
      padding: 0 0 8rem; } }
  @media only screen and (max-width: 767px) {
    .div-content .article-about {
      flex-direction: column;
      padding: 0 5vw 4rem; } }
  .div-content .article-about-fig {
    width: 55%;
    min-width: 42rem;
    flex-shrink: 0; }
    .div-content .article-about-fig img {
      border-radius: 1rem;
      overflow: hidden; }
      @media only screen and (max-width: 1024px) {
        .div-content .article-about-fig img {
          border-top-left-radius: 0;
          border-bottom-left-radius: 0; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .div-content .article-about-fig img {
      border-radius: 1rem; } }

    @media only screen and (max-width: 767px) {
      .div-content .article-about-fig {
        width: 100%;
        min-width: 0;
        margin-bottom: 1.5rem; } }
  .div-content .article-about:nth-of-type(2) {
    flex-direction: row-reverse; }
    @media only screen and (max-width: 1024px) {
      .div-content .article-about:nth-of-type(2) .article-about-fig img {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 1rem;
        border-bottom-left-radius: 1rem; } }
    @media only screen and (max-width: 767px) {
      .div-content .article-about:nth-of-type(2) {
        flex-direction: column; } }
  .div-content .article-about-inner {
    width: 100%;
    padding: 0 3vw; }
    @media only screen and (max-width: 767px) {
      .div-content .article-about-inner {
        padding: 0; } }
    .div-content .article-about-inner p {
      font-size: 1.6rem;
      line-height: 1.6; }
      @media only screen and (max-width: 767px) {
        .div-content .article-about-inner p {
          font-size: 1.4rem; } }
  .div-content .article-about-ttl {
    font-size: 2.8rem;
    padding-bottom: 1.5rem;
    display: flex;
    flex-direction: column; }
    @media only screen and (max-width: 767px) {
      .div-content .article-about-ttl {
        font-size: 2rem;
        padding-bottom: 1rem; } }
    .div-content .article-about-ttl span {
      font-size: 1.4rem;
      color: #053c7c; }
      @media only screen and (max-width: 767px) {
        .div-content .article-about-ttl span {
          font-size: 1.2rem; } }

.container {
  overflow: hidden; }

.section-news {
  padding: 5rem 0 10rem 0;
  max-width: 90rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media only screen and (max-width: 1024px) {
    .section-news {
      padding: 5rem 3vw; } }
  @media only screen and (max-width: 767px) {
    .section-news {
      padding: 3rem 0 5rem;
      flex-direction: column;
      position: relative;
      margin-bottom: 4rem; } }
  .section-news-header {
    width: 28rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-shrink: 0; }
    @media only screen and (max-width: 1024px) {
      .section-news-header {
        width: 24rem; } }
    .section-news-header-ttl {
      display: flex;
      justify-content: center;
      align-items: baseline;
      font-size: 3.6rem;
      margin-bottom: 3rem;
      color: #053c7c; }
      @media only screen and (max-width: 767px) {
        .section-news-header-ttl {
          flex-direction: column;
          align-items: center;
          text-align: center;
          font-size: 2.6rem;
          padding: 0 1.5rem;
          margin-bottom: 1rem; } }
    @media only screen and (max-width: 767px) {
      .section-news-header-btn {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%; } }
    .section-news-header-btn a {
      background: #053c7c;
      width: 100%;
      max-width: 16rem;
      height: 4rem;
      border-radius: 1rem;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: all .5s;
      color: #fff;
      font-size: 1.3rem;
      font-weight: 700;
      margin: 0 auto; }
      @media only screen and (max-width: 767px) {
        .section-news-header-btn a {
          font-size: 1.3rem;
          height: 4.6rem; } }
      .section-news-header-btn a span {
        margin-left: .5rem;
        color: #036fc4;
        font-weight: 700;
        font-size: 2.2rem; }
        @media only screen and (max-width: 767px) {
          .section-news-header-btn a span {
            font-size: 1.8rem; } }
      .section-news-header-btn a:hover {
        background: #036fc4; }
        .section-news-header-btn a:hover span {
          color: #053c7c; }
  .section-news-inner {
    width: 100%;
    margin: 0 auto; }
    .section-news-inner div {
      display: flex;
      justify-content: space-between;
      padding: 2rem 3vw;
      background: #eee;
      border-radius: .5rem;
      margin-bottom: 1rem;
      position: relative;
      transition: .5s all; }
      @media only screen and (max-width: 767px) {
        .section-news-inner div {
          flex-direction: column;
          padding: 1rem 5vw; } }
      .section-news-inner div:hover {
        background: #ccc; }
      .section-news-inner div dt {
        font-size: 1.6rem;
        flex-shrink: 0;
        width: 7em;
        color: #053c7c; }
        @media only screen and (max-width: 767px) {
          .section-news-inner div dt {
            font-size: 1.4rem; } }
      .section-news-inner div dd {
        width: 100%;
        text-align: left;
        font-size: 1.6rem; }
        @media only screen and (max-width: 767px) {
          .section-news-inner div dd {
            font-size: 1.5rem; } }
        .section-news-inner div dd > a {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          z-index: 10; }
    @media only screen and (max-width: 767px) {
      .section-news-inner {
        padding: 2rem 5vw; } }
.section-special {
  background: #053c7c;
  position: relative;
  margin-top: 16rem;
  padding: 8rem 3vw; }
  @media only screen and (max-width: 1024px) {
    .section-special {
      margin-top: 8rem; } }
  @media only screen and (max-width: 767px) {
    .section-special {
      margin-top: 4rem;
      padding: 4rem 5vw; } }
  .section-special:before {
    content: "";
    border-width: 8rem 50vw;
    border-style: solid;
    border-color: transparent #053c7c #053c7c transparent;
    position: absolute;
    left: 0;
    top: -15.9rem; }
    @media only screen and (max-width: 1024px) {
      .section-special:before {
        border-width: 4rem 50vw;
        top: -7.9rem; } }
    @media only screen and (max-width: 767px) {
      .section-special:before {
        border-width: 2rem 50vw;
        top: -3.9rem; } }
  .section-special-wrap {
    max-width: 128rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
  .section-special .article-special {
    width: 32rem;
    background: #fff;
    margin: 1rem;
    position: relative;
    transition: all .5s; }
    .section-special .article-special > a {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 10; }
    .section-special .article-special:hover {
      background: rgba(255, 255, 255, 0.9); }
      .section-special .article-special:hover .article-special-btn:after {
        right: -.5rem;
        position: relative; }
    .section-special .article-special-ttl {
      min-height: 9rem;
      font-size: 2rem;
      line-height: 1.3;
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #053c7c;
      padding: 0 1.5rem; }
      @media only screen and (max-width: 767px) {
        .section-special .article-special-ttl {
          min-height: 0;
          font-size: 1.6rem;
          padding: 1.2rem; } }
    .section-special .article-special-fig {
      width: 100%;
      aspect-ratio: 8 / 5;
      overflow: hidden; }
    .section-special .article-special p {
      min-height: 12rem;
      padding: 1.8rem 1.8rem 1rem; }
      @media only screen and (max-width: 767px) {
        .section-special .article-special p {
          font-size: 1.3rem;
          padding: 1.2rem 1.2rem .5rem;
          min-height: 0; } }
    .section-special .article-special-btn {
      display: flex;
      justify-content: flex-end;
      align-items: center;
      font-size: 1.4rem;
      font-weight: 700;
      padding: 0 1.8rem 1.8rem; }
      @media only screen and (max-width: 767px) {
        .section-special .article-special-btn {
          padding: 0 1.2rem 1.2rem;
          font-size: 1.2rem; } }
      .section-special .article-special-btn:after {
        content: "";
        width: 2rem;
        height: 2rem;
        background: url("../../img/common/ico_cr.png") no-repeat;
        background-size: 100% auto;
        margin-left: .5rem;
        flex-shrink: 0;
        transition: all .5s; }
        @media only screen and (max-width: 767px) {
          .section-special .article-special-btn:after {
            width: 1.5rem;
            height: 1.5rem; } }
  .section-special-header {
    flex-shrink: 0;
    margin-right: 5rem;
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media only screen and (max-width: 1024px) {
      .section-special-header {
        width: 100%;
        margin: 0 0 1.5rem; } }
    .section-special-header-ttl {
      font-size: 4.8rem;
      color: #fff;
      writing-mode: vertical-rl;
      margin-bottom: 1rem; }
      @media only screen and (max-width: 1024px) {
        .section-special-header-ttl {
          font-size: 4rem;
          writing-mode: unset;
          margin-bottom: 0; } }
      @media only screen and (max-width: 767px) {
        .section-special-header-ttl {
          font-size: 3rem; } }
    .section-special-header-en {
      font-size: 2rem;
      color: #036fc4;
      font-weight: 600;
      writing-mode: vertical-rl;
      padding-left: .5rem; }
      @media only screen and (max-width: 1024px) {
        .section-special-header-en {
          font-size: 1.8rem;
          writing-mode: unset;
          padding: 0; } }
      @media only screen and (max-width: 767px) {
        .section-special-header-en {
          font-size: 1.4rem; } }
  .section-special-btn {
    padding-top: 5rem; }
    @media only screen and (max-width: 767px) {
      .section-special-btn {
        padding-top: 2rem; } }
    .section-special-btn a {
      max-width: 32rem;
      height: 5rem;
      border-radius: 5rem;
      border: .3rem solid #fff;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 2rem;
      color: #fff;
      font-weight: 700;
      margin: 0 auto; }
      @media only screen and (max-width: 767px) {
        .section-special-btn a {
          width: 26rem;
          height: 4.6rem;
          font-size: 1.3rem; } }
      .section-special-btn a:after {
        content: "";
        width: 1.6rem;
        height: 1.6rem;
        background: url("../../img/common/ico_y.png") no-repeat;
        background-size: 100% auto;
        margin-left: .5rem; }
        @media only screen and (max-width: 767px) {
          .section-special-btn a:after {
            width: 1rem;
            height: 1rem; } }
.section-box {
  background: rgba(168, 215, 236, 0.2);
  position: relative;
  z-index: 1;
  padding: 10rem 0; }
  @media only screen and (max-width: 767px) {
    .section-box {
      padding: 5rem 0 5rem; } }
  .section-box#stage .section-box-inner-slider-item {
    width: 15rem; }
  .section-box#booth {
    background: none; }
    .section-box#booth .section-box-inner-slider-item {
      width: 20rem; }
  .section-box-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem; }
    @media only screen and (max-width: 1024px) {
      .section-box-header {
        margin-bottom: 4rem; } }
    @media only screen and (max-width: 767px) {
      .section-box-header {
        margin-bottom: 2rem; } }
    .section-box-header-ttl {
      font-size: 4.8rem;
      line-height: 1.2;
      color: #053c7c; }
      @media only screen and (max-width: 1024px) {
        .section-box-header-ttl {
          font-size: 4rem; } }
      @media only screen and (max-width: 767px) {
        .section-box-header-ttl {
          font-size: 3rem; } }
    .section-box-header-en {
      font-size: 2rem;
      line-height: 1.2;
      color: #036fc4;
      font-weight: 600;
      padding-bottom: 2rem; }
      @media only screen and (max-width: 1024px) {
        .section-box-header-en {
          font-size: 1.8rem; } }
      @media only screen and (max-width: 767px) {
        .section-box-header-en {
          font-size: 1.4rem;
          padding-bottom: 1rem; } }
    .section-box-header p {
      padding-top: 1rem;
      text-align: center;
      font-size: 1.8rem; }
      @media only screen and (max-width: 767px) {
        .section-box-header p {
          font-size: 1.3rem;
          padding: 1rem; } }
      .section-box-header p strong {
        font-size: 2.4rem;
        color: #053c7c; }
        @media only screen and (max-width: 767px) {
          .section-box-header p strong {
            font-size: 1.7rem; } }
  .section-box-inner {
    margin: 0 auto 5rem; }
    @media only screen and (max-width: 767px) {
      .section-box-inner {
        margin-bottom: 3rem; } }
    .section-box-inner > p {
      font-size: 1.6rem;
      text-align: center;
      padding: 0 3vw 2rem; }
      @media only screen and (max-width: 767px) {
        .section-box-inner > p {
          font-size: 1.4rem;
          text-align: left; } }
    .section-box-inner-slider.not {
      display: flex;
      justify-content: center; }
    .section-box-inner-slider-item {
      margin: .5rem; }
      .section-box-inner-slider-item a {
        display: block;
        position: relative; }
        .section-box-inner-slider-item a span {
          background: rgba(0, 0, 0, 0.7);
          color: #fff;
          font-size: 1.6rem;
          padding: 1.5rem;
          opacity: 0;
          transition: all .5s;
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          display: flex;
          align-items: center;
          justify-content: center; }
        .section-box-inner-slider-item a:hover span {
          opacity: 1; }
      @media only screen and (max-width: 767px) {
        .section-box-inner-slider-item {
          width: 15rem;
          margin: .5rem; } }
  .section-box-btn a {
    background: #053c7c;
    width: 100%;
    max-width: 32rem;
    height: 5rem;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0 auto; }
    @media only screen and (max-width: 767px) {
      .section-box-btn a {
        max-width: 26rem;
        font-size: 1.3rem;
        height: 4.6rem; } }
    .section-box-btn a:after {
      content: "";
      width: 1.6rem;
      height: 1.6rem;
      background: url("../../img/common/ico_y.png") no-repeat;
      background-size: 100% auto;
      margin-left: .5rem; }
      @media only screen and (max-width: 767px) {
        .section-box-btn a:after {
          width: 1rem;
          height: 1rem; } }
    .section-box-btn a:hover {
      background: #036fc4; }
      .section-box-btn a:hover span {
        color: #053c7c; }
